Subject: Attendance Report for September 2018
From: Lutfurrahman Md <[email-masked]>
To: [email-masked]
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla" <[email-masked]>
Date: Thu, 4 Oct 2018 09:02:48 +0530 (IST)

Dear all, 

In the last month, from 3rd september I was doing the night shift from 10 pm to 7am, but in the next week from 10 september,Khalid was in morning shift from 7:30 am to 4:30, that is why I had to stay half hour more for two to three days, because there was no one from 7:00 to 7:30am as my shift from was10 pm to 7 :am, so I called Ashish Sir and he asked me to do the shift from 10:30pm to 7:30 am.so I was doing the night shift from 10:30 pm to 7:30am and morning shift from 7:30 to 4:30 pm till 27th September, when Taha was on leave, I did the morning shift from 7:00 to 4:00 pm. so please recheck my shift timing and correct this inaccuracy. 

I hope you will understand the issue. 

Best Regards, 
MD Lutfur Rahman 

: 

From: "Surender Aggarwal" <[email-masked]> 
To: [email-masked] 
Cc: [email-masked] 
Sent: Wednesday, October 3, 2018 7:54:02 PM 
Subject: Attendance Report for September 2018 

Dear MD Lutfur Rahman, 

As we are now working towards preparing Payroll and Stipend payments for the month of Sep 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 5th Oct 2018. After 5th of Oct, no corrections or queries will be accepted. 

Number of Working days: 25 

Number of unscheduled off: 0 

Leaves/Offs: 5 

Late Arrival / Early Departure days: 10 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department